New user question: libmysql-ruby on Ubuntu Dapper

Hi

I am just begining to play around with ruby and I ran into the
following issue:
I installed libmysql-ruby in the following way:

sudo apt-get install libmysql-ruby

apt-get reports that 2 packages were installed, mysql-ruby and
mysql-ruby1.8
Now I would expect the following to work:

$ irb
irb(main):001:0> require ‘mysql’

but I get the following:

LoadError: no such file to load – mysql
from (irb):1:in `require’
from (irb):1

It looks to me like some sort of lib path problem, but googling around
hasnt revealed very much.
Sorry if this has a really simple solution.

Any feedback will be appreciated. Thank you.

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs